
export const languages = {
  en: 'English',
  de: 'Deutsch',
};

export const defaultLang = 'de';

export const ui = {
  en: {
    "en": "English",
    "de": "Deutsch",
    "more-posts": "More Posts",
    "more-projects": "More Projects",
    "read-more": "Read More",
    "latest-posts": "Latest Posts",
    "latest-projects": "Latest Projects",
    'home.title': 'Hi, I’m Max :)',
    'home.subtitle': 'Trained Media Designer, Blender Nerd, Developer and Hardware Tinkerer.',
    'nav.blog': 'Blog',
    'nav.projects': 'Projects',
    'nav.videos': 'Videos',
    'nav.photos': 'Photos',
  },
  de: {
    "en": "English",
    "de": "Deutsch",
    "more-posts": "Mehr Posts",
    "more-projects": "Mehr Projekte",
    "latest-posts": "Neueste Posts",
    "latest-projects": "Neueste Projekte",
    "read-more": "weiterlesen",
    'home.title': 'Hi, ich bin Max :)',
    'home.subtitle': 'Ausgebildeter Mediengestalter, Blender Nerd, Entwickler und Hardware Bastler.',
    'nav.blog': 'Blog',
    'nav.projects': 'Projekte',
    'nav.videos': 'Videos',
    'nav.photos': 'Fotos',
  },
} as const;

export const showDefaultLang = false;
